
/* *********************** Joomla Template By www.JoomlaDesigns.co.uk*********************** */
/* *********************** GENERAL SETTINGS     *********************** */
* { padding: 0px; margin: 0px; }
html {
	font: 11px "Trebuchet MS", "Times New Roman", Times, serif;
	color: #202020;
	background: url(../images/bd.jpg) repeat;
	width: 100%;
}
body {
	width: 1000px;
	margin: 0 auto;
	text-align: center;
}


h1 {font-size:24px;font-weight: normal; color: #4B4B4B; letter-spacing: 0px; line-height: 18px;}
h2 {font-size:18px;font-weight: bold; color: #2a2b31; letter-spacing: 0px; line-height: 18px;}
h3 {font-size:14px;line-height: 20px; color: #2A2B31; font-weight: bold;}
h4 {font-size:13px;line-height: 14px; font-weight: bold; }
h5 {font-size:12px;line-height: 13px; font-weight: bold; }
h6 {font-size:11px;line-height: 12px; font-weight: bold;}
td{font-size: 12px;}
th{font-size: 12px;}
a {color: #003399; text-decoration: underline;}
a:hover {color: #EA5A01; text-decoration: none;}
img {border:none;}
a.image, a.image:hover  {border:0;}
li{ list-style: none; }
ul { list-style: none; clear: both;}
.both {
	clear: both;
}
/* *********************** END GENERAL SETTINGS *********************** */

#mainbg {
	width: 100%;
	background: #ffffff url(../images/mainbg.gif) top repeat-x;
}

#content { 
	width: 1000px;
	background: #ffffff;
	text-align: left;
}

#top { 
	padding: 0; 
	margin: 0px auto;
	background: #545454 url(../images/top_bg.jpg) top no-repeat;
	height: 240px; 
	width: 1000px;
	position: relative;
} 

#top #titleh1 { color: #ff9900; position: relative; float: left; width: 690px; }

#top #titleh1 h1 {
	position: absolute;
	left: 27px;
	top: 47px;
	font: normal 24px "Trebuchet MS", "Times New Roman", Times, serif;
	line-height: 24px;
	letter-spacing: 0px;
	color: #ff9900;
	text-transform: uppercase;
	width: 450px;
	background: transparent url(../images/top_line.jpg) bottom no-repeat;
	padding-bottom: 2px;
}

#top #titleh1 h1 span {
	color: #FFAA16;
}

#top .izb {
    position: absolute;
	color: #EAEAEA;
	left: 10px;
	top: 6px;
}
.izb a {
    text-decoration: none;
}
.izb a:hover {
    text-decoration: underline;
}

#top #titleh1 h2 {
	position: absolute;
	left: 240px;
	top: 47px;
	font: bold 11px "Trebuchet MS", "Times New Roman", Times, serif;
	line-height: 24px;
	letter-spacing: 0px;
	color: #eeeeee;
	text-transform: uppercase;	
}

#top #titleh1 #logo {
	position: absolute;
	top: 51px;
	left: 175px;
}

#top #titleh1 p {
	font-size: 11px;
	position: absolute;
	left: 30px;
	top: 51px;
	color: #333333;
}

#top #searchform {
	position: absolute;
	top: 20px;
	right: 10px;
	width: 200px;
	height: 45px;
	padding: 0px;
	margin: 0px;
	text-align: center;
	background: transparent;
}

#top #searchform table.moduletable td { background: none; }

#top #searchform .moduletable {
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#top #searchform form {
	margin: 0px;
	padding: 0px;
	text-align: left;
}

#top #newsflash {
	position: absolute;
	top: 135px;
	left: 80px;
	margin: 0 0 0 0;
	padding: 0px;
	width: 650px;
	background: transparent;
	
}

#top #newsflash th {
	font: bold 10px "Trebuchet MS", "Times New Roman", Times, serif;
	letter-spacing: 1px;
	color: #eeeeee;
	line-height: 15px;
	padding: 0px 0px 0px 2px;
	margin: 0px;
	text-transform: uppercase;
	background: transparent;
	text-align: left;
	z-index: -1;
}

#top #newsflash .newsflash {
	width: 650px;
	margin: 0px;
	padding: 0px;
	background: transparent;
}

#top #newsflash table.moduletable td, #top #newsflash .contentpaneopen td {
	padding: 0px;
	margin: 0px;
	color: #eeeeee;
	font: normal 11px "Trebuchet MS", "Times New Roman", Times, serif;
	line-height: 14px;
	background: none;
	text-align: left;
}

/******/

#top #menu {
	padding: 0px;
 	height: 25px;
	clear: both;
	width: 650px;
	background: transparent;
	position: absolute;
	top: 180px;
	left: 0px;
}

#menu #uls {
	width: 650px;
	height: 25px;
	background: transparent;
	text-align: center;
	margin-left:90px;
}

#menu table.moduletable {
	margin: 0px;
	padding: 0px 0 0 30;
}

#menu #uls table.moduletable td {
	background: none;
}

#menu ul {
	list-style: none; 
	text-align: center; 
	clear: both;
	padding: 0px 0 0 30;
}

#mainlevel-nav li
{
	padding: 0px 0 0 30;
	background: transparent;
	display: inline;
	margin: 0;
	line-height: 15px;
	white-space: nowrap;
	list-style-type: none;
	z-index: 9999;
}

#mainlevel-nav li a
{
	padding: 0px 12px;
	text-decoration: none;
	color: #ffffff;
	font: bold 12px "Trebuchet MS", "Times New Roman", Times, serif;
	text-transform: uppercase;
}

#mainlevel-nav li a:hover {
	color: #FFD016;
	padding: 0px 12px;
	background: transparent;
}

/******/

#top_modules {
	width: 990px;
	margin: 0px 5 0 5;
}

#top_modules .moduletable {
	width: 225px;
	margin-left: 75px;
	padding: 35px 0 0 0;
}

#top_modules td {
	width: 175px;
	color: #fff;
	font: normal 11px "Trebuchet MS", "Times New Roman", Times, serif;
	line-height: 14px;
}

#top_modules td a {
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}

#top_modules td a:hover {
	text-decoration: underline;
}

#top_modules .zag {
	font: bold 14px "Trebuchet MS", "Times New Roman", Times, serif;
	color: #FFAA16;
	text-transform: uppercase;	
	width: 175px;
	text-align: left;
}

#top_modules .mod_user1 a {
	color: #E80000;
}

#top_modules .mod_user2 a {
	color: #0066CC;
}

#top_modules .mod_user3 a {
	color: #CC00CC;
}

.mod_user3 {
	background: #fff url(../images/mod3_bg.jpg) no-repeat;
	width: 322px;
	height: 176px;
}

.mod_user2 {
	background: #fff url(../images/mod2_bg.jpg) no-repeat;
	width: 322px;
	height: 176px;
} 

.mod_user1 {
	background: #fff url(../images/mod1_bg.jpg) no-repeat;
	width: 322px;
	height: 176px;
}

form { 
	font-size: 11px;
	margin: 0px;
}

input {
	font-size: 11px; color: #333; padding: 1px;
}

.username{
	color: #FF0000;
	font-family:verdana; 
	font-size:13px; 
	font-weight: bold; 
}
.username:hover{
	color: #FFD016;
	text-decoration:none;
}


.button {
	border: 1px solid #ccc;
	color: #333333;
	font: bold 11px "Trebuchet MS", "Times New Roman", Times, serif;
	width: 65px;
	height: 18px;
	background: #fff;
	margin: 0px;	
	text-transform: none;
	vertical-align: middle;
}

.button:hover {
	color: #FF9900;
}

.sideborders {
	border-width: 5px 2 2 2;
	border-style:hidden;
	border-color:#000;
}

.sideborders_tb {
	border:2px double #37668e;
}
.ntitle_1, .ntitle_1 a{
	color:#fff;
}
.ntitle_1 a:hover{
	color:#FFD016;
}